activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From andytaylor <...@git.apache.org>
Subject [GitHub] activemq-6 pull request: upgrade to Java 8 minimum
Date Mon, 23 Feb 2015 14:02:29 GMT
GitHub user andytaylor opened a pull request:

    https://github.com/apache/activemq-6/pull/108

    upgrade to Java 8 minimum

    and change the default profile to build the distro.
    
    Also add enforcer rule for Java 8

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/andytaylor/activemq-6 jdk8

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/activemq-6/pull/108.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #108
    
----
commit 4d29af54873b2ce01436e5ce32998869094b0b03
Author: Andy Taylor <andytaylor@apache.org>
Date:   2015-02-23T10:14:16Z

    upgrade to Java 8 minimum and change the default profile to build the distro.
    
    Also add enforcer rule for Java 8

----


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message